Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 16:54:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? i want exchange my shirt because size is too big (large) 
i need medium size (M) 
solid shirt with mandarin collar and long sleeves 
order number  1711489571 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5630361